#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.25.1
visibility:           public
id:                   quickcheck-instances-0.3.25.1-5IXNi6lQf7GEFSeq0hFF9p
key:                  quickcheck-instances-0.3.25.1-5IXNi6lQf7GEFSeq0hFF9p
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>

category:             Testing
abi:                  df0afe6fc50484f4ff50aa286007637e
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.These
    Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:
    /usr/lib/ghc-8.10.2/site-local/quickcheck-instances-0.3.25.1

library-dirs:
    /usr/lib/ghc-8.10.2/site-local/quickcheck-instances-0.3.25.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/quickcheck-instances-0.3.25.1

hs-libraries:         HSquickcheck-instances-0.3.25.1-5IXNi6lQf7GEFSeq0hFF9p
depends:
    QuickCheck-2.14.2-XGG62Wk6p8Fybwj8Egs99 array-0.5.4.0 base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5DMNWHGVnoo4dOW265EsdJ containers-0.6.2.1
    data-fix-0.3.0-5G62ELQRNatD8VFkpCyYcy
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    integer-logarithms-1.0.3.1-8l1ymRbE3rBG8A7FKIRWkt
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU
    splitmix-0.1.0.3-CnaAW1KgDDsJPE7r0qlkTO
    strict-0.4.0.1-7ZS3MvIiEHuJ0TzV1OxKhp
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    these-1.1.1.1-JlWmoGQ2bJeAn1UlyL1zz9 time-1.9.3
    time-compat-1.9.5-1s4PWq9TUlJB9Wxbjv0WT0 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    uuid-types-1.0.3-8Mzxrbhn5kA1mUJAOH2Rzz
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

